.color-w {
	color:#fff;
	
}


#headerNav {
	border-top:5px solid #e20613;
}

/* HEADER MENU */
#headerMenu {
	border-top:5px solid #e20613;
}
#headerMenuIn {
	height:200px;
	border-bottom:1px solid #e20613;
}

#headerMenuRight ul {
	float:right;
}

#headerMenuRight ul > li {
	float:left;
	padding:10px 20px;
}
#headerMenuRight ul > li > a {
	display:block;
	font-size:18px;
	color:#000;
}
#headerMenuRight ul > li.active  {
	background:#ff0000;
	border-radius:50px;
	-webkit-box-shadow: 5px 5px 55px 0px rgba(255,0,0,0.51);
	-moz-box-shadow: 5px 5px 55px 0px rgba(255,0,0,0.51);
	box-shadow: 5px 5px 55px 0px rgba(255,0,0,0.51);
}
#headerMenuRight ul > li.active a {
	color:#fff;
}

/* CONTENT */
#contentHeader {
	height:150px;
}
#contentHeader .contentTitle h1 {
	font-size:36px;
}
#contentHeader .contentHeadertMenu {
}
#contentHeader .contentHeadertMenu ul {
	float:right;
}
#contentHeader .contentHeadertMenu ul li {
	float:left;
	padding:20px 30px;
	background:#eee;
	margin-left:10px;
	border-radius:50px;
}
#contentHeader .contentHeadertMenu ul li.active {
	background:#000;
	border-radius:50px;
	-webkit-box-shadow: 5px 5px 50px 0px rgba(0,0,0,0.54);
	-moz-box-shadow: 5px 5px 50px 0px rgba(0,0,0,0.54);
	box-shadow: 5px 5px 50px 0px rgba(0,0,0,0.54);
}
#contentHeader .contentHeadertMenu ul li.active a {
	color:#fff;
}
#contentHeader .contentHeadertMenu ul li a {
	display:block;
	color:#000;
}




/* PRODUCT SECTION */
.productContent {
	font-family: 'Lato', sans-serif;

}

	/* SECTION 1 */
	.productSection1 {
		
		padding:100px;
		background-image: linear-gradient(to top, #302bed, #0057fd, #0076ff, #0090ff, #06a8ff);
		
	}
	.productSection2 {
		padding:100px;
		background-image: linear-gradient(to top, #06a8ff, #0090ff, #0076ff, #0057fd, #302bed);
		display:block!important;	
	}
	.productSection2_block {
		height:200px;
		background:none;
		border:none;
		border-radius:0;
	}
	.productSection2_block.bg-dg{
		background-image: linear-gradient(to right top, #ed0024, #ef152b, #f02132, #f22b39, #f3333f);
	}
	.productSection2_blockIn span {
		display:block;
		color:#fff;
	}
	.productSection2_blockIn span:first-child {
		font-size:48px;
	}
	
	.productSection3 {
		padding:50px 100px;
		background-image: linear-gradient(to bottom, #06a8ff, #87baff, #bdceff, #e3e5ff, #ffffff);
		display:block!important;	
	}
	.featureBlock {
	}
	.featuredBlockIn {
		background-image: linear-gradient(to right top, #ed0024, #ef152b, #f02132, #f22b39, #f3333f);
	}
	.featuredBlockIn > span {
		display:block;
	}
	.featuredBlockIn > span:first-child {
		height:150px;
		display:table;
		width:100%;
		font-size:72px;
		color:#fff;
	}
	.featuredBlockIn > span:first-child i {
		display:table-cell;
		vertical-align:middle;
		color:#fff!important;
		
		border-bottom:1px solid #fff;
	}
	.featuredBlockIn > span:last-child {
		height:150px;
		display:table;
		width:100%;
	}
	.featuredBlockIn > span:last-child p{
		display:table-cell;
		vertical-align:middle;
		color:#fff;
		font-size:18px;
		font-weight:700;
	}
	
	/* FOOTER INFO */
	.footerInfo {
		font-size:16px;
		color:#606060;
		text-align:center;
		padding:100px 15px;
	}
	
	/* FOOTER */
	#footer {
		padding:100px;
		background:#ebebeb
	}
	.footerBlock > span {
		font-size:20px;
		display:block;
		padding-bottom:20px;
	}
	.footerBlock ul {
	}
	.footerBlock ul li {
		display:block;
		margin-bottom:10px;
	}
	.footerBlock ul li a {
		display:inline-block;
		font-size:16px;
		color:#606060;	
	}
	.footerBottom {
		margin-top:50px;
		text-align:left;
	}
	
	/* Genel Özellikler */
	.productFeatureBlock {
		min-height:100px;
	}
	.productFeatureBlock:nth-child(2n) {
		background:#efefef;
	}
	.productFeatureBlock > div {
		padding:30px 15px;
	}
	.productFeatureBlock > div:first-child {
		border-right:1px solid #ccc;
		font-weight:bold;
	}
	.productFeatureMenu {
		margin-bottom:50px;
	}
	
	.galeriBlock {
		border:1px solid #ddd;
		padding:0!important;
	}
	.slider {
		position:fixed!important;
		right:0;
		left:0;
		top:0;
		bottom:0;
		z-index:999;
		height:100%;
		background:#fff;
	}
	button.sliderCloseButton {
		position:Absolute;
		right:15px;
		top:0;
		text-align:center!important;
		width:60px;
		height:60px;
		background:red;
		border:none;
		padding:0;
		cursor:pointer;
	}
	button.sliderCloseButton i {
		font-size:30px;
		color:#fff;
	}
	
	.slider h1 {
		position:absolute;
		left:35px;
		bottom:20px;
		font-size:24px;
	}
	
	.sliderLeft {
		margin-left:15px;
		width:60px;
		height:60px;
		border:none;
		cursor:pointer;
	}
	.sliderLeft i {
		font-size:36px;
	}
	.sliderRight {
		margin-right:15px;
		width:60px;
		height:60px;
		border:none;
		cursor:pointer;
	}
	.sliderRight i {
		font-size:36px;
	}
	
	.sliderLeft:hover, .sliderRight:hover {
		background:red;
		color:#fff;
	}
	
	.slider img {
		max-width:70%;
	}
	
	/* DESTEK */
	.destekTabHeader {
		background:#efefef;
	}
	.destekTabHeader > h1 {
		display:block;
		padding:20px;
		font-size:24px;
		overflow:auto;
		width:100%;
		padding-bottom:5px;
	}
	.destekTabHeader > h3 {
		display:block;
		width:100%;
		font-size:18px;
		color:#606060;
		padding:5px 20px;
		margin-bottom:20px;
	}
	.destekTabHeader ul {
		width:100%;
		text-align:center;
	}
	.destekTabHeader ul li {
		display:inline-block;
		border-top:1px solid #353535;
	}
	.destekTabHeader ul li a{
		display:block;
		padding:20px;
		background:#353535;
		color:#fff;
	}
	.destekTabHeader ul li.active {
		border-color:#aaa;
	}
	.destekTabHeader ul li.active a {
		color:#353535;
		background:#fff;
	}
	
	.destekTabList ul {
		width:100%;
	}
	.destekTabList ul li {
		display:block;
		border-bottom:1px solid #ddd;
	}
	.destekTabList ul li a {
		display:block;
		font-size:18px;
		color:#353535;
		padding:20px;
		border-left:3px solid #fff;
	}
	.destekTabList ul li a span {
		float:right;
		color:#aaa;
		font-size:14px;
	}
	.destekTabList ul li a:hover, .destekTabList ul li.active a {
		background:#efefef;
border-color:red;
	}
	.tabIndirList ul li{
		overflow:auto;
	}
	.tabIndirList ul li a {
		display:inline-block;
		float:right;
		width:150px;
		background:#ff0000;
		color:#fff;
		text-align:center;
		margin:10px 0;
		padding:10px;
	}

	.tabIndirList ul li span {
		display:inline-block;
		float:left;
		font-size:18px;
		padding:20px;
	}

	/* SATIŞ NOKTALARI */
	.satisNoktalari ul {
		
	}
	.satisNoktalari ul li {
		display:block;
		margin-bottom:10px;
	}
	.satisNoktalari ul li > span {
		cursor:pointer;
		display:block;
		padding:15px;
		font-size:18px;
		font-weight:bold;
		background:#efefef;
	}
	.satisNoktalari ul li > span i {
		float:right;
		font-size:24px;
	}
	.satisNoktalari ul li .satisNoktasiAlt span {
		display:block;
		margin-bottom:1px;
		border-bottom:1px solid #efefef;
	}
	.satisNoktalari ul li .satisNoktasiAlt span i {
		width:50px;
		text-align:center;
		font-size:24px;
		background:#efefef;
		padding:10px 0;
	}
	
	.satisNoktasiAlt {
		display:none;
	}
	


	
	
@media (max-width: 1600px) {
	
	/* HEADER MENU */
	#headerMenuRight ul > li > a {
		font-size:16px;
	}
	
	/* CONTENT TITLE */
	.contentHeaderTitle h1 {
		font-size:30px;
	}
	
	/* CONTENT MENU */
	#contentHeader .contentHeadertMenu ul li {
		font-size:14px;
		padding:10px 20px;
	}
	.sliderRight, .sliderLeft {
		width:50px;
		height:50px;
	}
	.sliderRight i, .sliderLeft i {
		font-size:30px;
	}
	.slider h1 {
		font-size:18px;
	}
}

@media (max-width: 1366px) {
	
	/* HEADER MENU */
	#headerMenuRight ul > li {
		padding:5px 10px;
	}
	#headerMenuRight ul > li > a {
		font-size:12px;
	}
	
	/* CONTENT TITLE */
	.contentHeaderTitle h1 {
		font-size:24px;
	}
	
	/* CONTENT MENU */
	#contentHeader .contentHeadertMenu ul li {
		font-size:12px;
		padding:5px 10px;
	}
	.sliderRight, .sliderLeft {
		width:40px;
		height:40px;
	}
	.sliderRight i, .sliderLeft i {
		font-size:24px;
	}
	.slider h1 {
		font-size:16px;
	}
}

@media (max-width: 768px) {
	
	/* HEADER MENU */
	#headerMenu {
		padding:0 50px;
	}

	#headerMenuLeft a {
		position:relative;
		z-index:999;
	}
	.header-menu-xs.active {
		overflow:auto;
		position:fixed;
		left:0;
		right:0;
		height:100%;
		top:0;
		display:table;
		width:100%;
		z-index:9999;
	}
	#headerMenuRight .header-menu-xs.active ul {
		float:none!important;
		display:table-cell;
		vertical-align:middle;
		width:100%;
		background:rgba(255, 255, 255, 1);
		padding:50px;
		
	}
	#headerMenuRight .header-menu-xs.active ul li {
		float:none!important;
		padding:20px;
		margin-bottom:5px;
	}
	#headerMenuRight .header-menu-xs.active ul li a {
		font-size:16px;
		display:inline-block;
	}
	
	button.heder-menu-xs-button {
		float:right;
		position:relative;
		z-index:99999;
		cursor:pointer;
		font-size:36px;
		background:#ddd;	
		width:60px;height:60px;
		display:table;
		border:none;
	
	}
	button.header-menu-xs-button i {
		display:table-cell;
		vertical-align:middle;
	}
	button.heder-menu-xs-button:focus {
		outline:none;
	}
	button.heder-menu-xs-button.active {
		background:red;
		color:#fff;
		position:fixed;
		right:0!important;
		top:0!important;
	}
	
	/* CONTENT TITLE */
	.contentHeaderTitle h1 {
		font-size:24px;
		text-align:center;
		margin-top:50px;
	}
	
	/* CONTENT MENU */
	#contentHeader {
		height:200px!important;
	}
	#contentHeader .contentHeadertMenu ul {
		width:100%;
		text-align:center;
		margin-top:20px;
	}
	#contentHeader .contentHeadertMenu ul li {
		float:none!important;
		display:inline-block;
	}
	
	.tekTus {
		margin-bottom:50px;
	}
	.tekTus h1 {
		margin-bottom:10px;
	}
	
	.djitalKumanda {
		text-align:center!important;
	}
	.djitalKumanda h1 {
		margin-bottom:30px;
		margin-top:50px!important;	
	}
	
	/* FEATURED BLOCK */
	.featureBlock:nth-child(2n){
		margin-bottom:30px;
	}
	.ps3Title h1 {
		display:block;
		text-align:center;
		padding:20px 0!important;
		font-size:24px;
	}
	
	/* FOOTER BLOCK */
	.footerBlock {
		margin-bottom:50px;
	}
	
	.productSection1 {
		
		padding:100px 40px;
	}
	
	.productSection2 {
		
		padding:100px 40px;
	}
	
	.productSection3 {
		
		padding:100px 40px;
	}
	
	/**/
	.productFeatureMenu form {
		float:none!important;
		
	}
	
	.sliderRight, .sliderLeft {
		width:40px;
		height:40px;
	}
	.sliderRight i, .sliderLeft i {
		font-size:24px;
	}
	.slider h1 {
		font-size:12px;
	}
	
	
	
	
}
